/* > COMMON */

	a, img {
		outline:medium none;
		border:none;
	}

	img {
		max-width:100%;
		height:auto;
	}

	a {
		text-decoration:underline;
		color:#454545;
	}

	a:hover {
		text-decoration:none;
	}

	ul, ol {
		list-style-position:outside;
		padding-left:16px;
		padding-left:1rem;
		line-height:25px;
		line-height:1.563rem;
		text-align:left;
		margin-left:0;
	}
	
	ul.bullit {
		list-style-image: url(https://st.drweb.com/static/new-www/bullit.jpg);
		list-style-position: inside;
	}

	.no_list,
	.no_list,
	.no_list>li,
	.no_list>li {
		list-style:none;
		padding-left:0;
	}

	.huge,
	h1, .h1 {
		font-size:38px;
		font-size:2.375rem;
	}

	.biggest,
	h2, .h2 {
		font-size:32px;
		font-size:2rem;
	}

	.big,
	h3, .h3 {
		font-size:26px;
		font-size:1.625rem;
	}

	.large,
	h4, .h4 {
		font-size:20px;
		font-size:1.25rem;
	}

	h5, .h5 {
		font-size:18px;
		font-size:1.125rem;
	}

	h1, .h1,
	h2, .h2,
	h3, .h3,
	h4, .h4,
	h5, .h5,
	ul,ol,
	dl,dt,dd,
	p {
		font-weight:normal;
		position:relative;
		margin:30px auto;
		z-index:1;
	}

	.part_1of2 {
		width:50%;
	}
	.part_1of4 {
		width:25%;
	}

	.arrow_box {
		margin:-5px auto;
		*margin:0 auto;
		clear:both;
	}
	.arrow_box img {
		max-width:911px;
		height:auto;
		width:100%;
	}

	.hide.active,
	.none.active,
	.tab_box.active {
		display:block;
	}

	.hide,
	.none,
	.tab_box {
		display:none;
	}

/* COMMON MEDIA */

	@media screen and (max-width:420px) {

		h1, .h1,
		h2, .h2,
		h3, .h3,
		h4, .h4,
		h5, .h5,
		ul,ol,
		dl,dt,dd,
		p {
			margin:20px auto;
		}

	}

	@media screen and (max-width:280px) {

		h1, h2, h3, h4, h5 {
			word-wrap:break-word;
		}

	}

/* ! COMMON MEDIA */



/* > MBOX */

	.mbox {
		background-position:center center;
		background-color:transparent;
		background-repeat:no-repeat;
		display:inline-block;
		vertical-align:top;
		text-align:center;
		position:relative;
		list-style:none;
		padding:0;
		margin:0;
	}
		.mbox-content {
			line-height:normal;
			display:block;
			padding:0;
			margin:0;
		}
		.mbox-icon {
			background-color:transparent;
			background-repeat:no-repeat;
			display:inline-block;
			margin-bottom:20px;
		}
		.mbox-content+.mbox-icon {
			margin-bottom:0;
			margin-top:20px;
		}
		.mbox.bg_icon_s,
		.mbox.bg_icon_m,
		.mbox.bg_icon_l {
			background-image:none;
		}
		.bg_icon_s>.mbox-icon {
			height:65px;
			width:65px;
		}
		.bg_icon_m>.mbox-icon {
			height:110px;
			width:110px;
		}
		.bg_icon_l>.mbox-icon {
			height:220px;
			width:220px;
		}
		.bg_icon_s>.mbox-max_width {
			max-width:70px;
		}
		.bg_icon_m>.mbox-max_width {
			max-width:120px;
		}
		.bg_icon_l>.mbox-max_width {
			max-width:230px;
		}
		a.mbox,
		a.mbox-content,
		a.mbox-content .u:hover,
		a.mbox>.mbox-content:hover {
			text-decoration:none;
		}
		a.mbox>.mbox-content {
			text-decoration:underline;
		}
	/* ROW */
		.mbox__row {
			text-align:left;
			display:block;
			margin:30px 0;
		}
		.mbox__row>.mbox-icon {
			background-position:right center;
			position:absolute;
			left:0;
			top:0;
		}
		.mbox__row>.mbox-content {
			vertical-align:middle;
			display:inline-block;
			width:100%;
		}
		.mbox__row.bg_icon_s {
			padding:0 0 0 85px;
			line-height:65px;
		}
		.mbox__row.bg_icon_s>.mbox__row.bg_icon_s {
			margin-left:-85px;
		}
		.mbox__row.bg_icon_m {
			padding:0 0 0 130px;
			line-height:110px;
		}
		.mbox__row.bg_icon_m>.mbox__row.bg_icon_m {
			margin-left:-130px;
		}
		.mbox__row.bg_icon_l {
			padding:0 0 0 230px;
			line-height:220px;
		}
		.mbox__row.bg_icon_l>.mbox__row.bg_icon_l {
			margin-left:-230px;
		}
	/* COL */
		.mbox__col {
			margin:0 25px 10px;
			padding:10px;
		}
		.mbox__col>.mbox-icon {
			background-position:center bottom;
		}
		.mbox__col>.mbox__col {
			padding:0;
			margin:0;
		}
	/* MBOX COMMON */
		.mbox__left {
			text-align:left;
			left:-10px;
		}
		.mbox__left>.mbox__col {
			margin:0 35px 10px 0;
		}

	@media screen and (max-width:420px) {

		.mbox__row,
		.mbox__left {
			text-align:center;
			left:0;
		}
		.mbox__left>.mbox__col {
			margin:0 0 10px;
		}
		.mbox__row>.mbox-icon {
			background-position:center bottom;
			position:static;
		}
		.mbox__col,
		.mbox__row.bg_icon_s,
		.mbox__row.bg_icon_m,
		.mbox__row.bg_icon_l {
			margin:0 0 10px;
			padding:10px;
		}
		.mbox__row.bg_icon_s,
		.mbox__row.bg_icon_m,
		.mbox__row.bg_icon_l {
			display:inline-block;
			line-height:normal;
		}
		.mbox__row.bg_icon_s>.mbox__row.bg_icon_s,
		.mbox__row.bg_icon_m>.mbox__row.bg_icon_m,
		.mbox__row.bg_icon_l>.mbox__row.bg_icon_l {
			margin-left:0;
		}
		.mbox__row>.mbox-content {
			display:block;
		}

	}

/* ! MBOX */



/* > MROW */

	.mrow {
		position:relative;
		display:block;
		width:100%;
		padding:0;
		margin:0;
	}
	.mrow-part {
		display:inline-block;
		vertical-align:top;
		text-align:left;
		padding:0;
		margin:0;
	}
	.mrow-part.right {
		text-align:right;
	}
	.mrow-part.center {
		text-align:center;
	}
	.mrow-part.middle {
		vertical-align:middle;
	}
	.mrow-part.bottom {
		vertical-align:bottom;
	}
	.mrow__parts_2>.mrow-part {
		padding:0 2%;
		width:45.75%;
	}
	.mrow__parts_3>.mrow-part {
		padding:0 2%;
		width:29.05%;
	}
	.mrow__parts_4>.mrow-part {
		padding:0 2%;
		width:20.75%;
	}

	@media screen and (max-width:900px) {

		.mrow__parts_4>.mrow-part {
			width:45.75%;
		}

	}
	@media screen and (max-width:540px) {

		.mrow__parts_2>.mrow-part,
		.mrow__parts_3>.mrow-part,
		.mrow__parts_4>.mrow-part {
			display:block;
			width:95.75%;
		}

	}

/* ! MROW */


/* > BUTTONS */

	.buttons {
		display:inline-block;
		text-align:center;
		padding:0;
		margin:0;
	}

	.button,
	.big_button {
		text-decoration:none;
		background-color:#78c100;
		background-repeat:no-repeat;
		background-position:92.5% center;
		font-size:14px;
		font-size:0.875rem;
		color:#ffffff;
		display:inline-block;
		padding:20px 68px 20px 16px;
		line-height:normal;
		text-align:left;
		margin:4px 0;
		cursor:pointer;
	}

	.big_button {
		line-height:60px;
		line-height:3.75rem;
		font-size:16px;
		font-size:1rem;
		height:60px;
		height:3.75rem;
		width:140px;
		width:8.75rem;
	}

	.button a,
	.big_button a {
		text-decoration:none;
	}

	.button:hover,
	.big_button:hover,
	.button.active,
	.big_button.active {
		opacity:.85;
		filter:alpha(opacity:85);
	}

	/*  */

	.icon_demo {background-image:url(../img/icons/icon_50x50_demo.png);}
	.icon_download {background-image:url(../img/icons/icon_50x50_download.png);}
	.icon_buy {background-image:url(../img/icons/icon_50x50_buy.png);}
	.icon_pdf {background-image:url(../img/icons/icon_37x48_pdf.png);}
	.icon_drweb {background-image:url(../img/icons/icon_50x50_drweb.png);}
	.icon_radio_input {background-image:url(../img/icons/icon_50x50_radio_input_off.png);}
	.icon_radio_input:hover {background-image:url(../img/icons/icon_50x50_radio_input_hover.png);}
	.icon_radio_input.active {background-image:url(../img/icons/icon_50x50_radio_input_on.png);}

	.icon_radio_input_tv_mobile {background-image:url(../img/icons/icon_tv_mobile.png);}
	.icon_radio_input_tv_mobile:hover {opacity: 0.8;}
	.icon_radio_input_tv_tv {background-image:url(../img/icons/icon_tv_tv.png);}
	.icon_radio_input_tv_tv:hover {opacity: 0.8;}

	.big_button.icon_buy .big {
		display:inline-block;
		padding-top:12px;
		font-size:22px;
		font-size:1.375rem;
	}

	.big_button.icon_pdf .big {
		display:inline-block;
		padding-top:12px;
		font-size:22px;
		font-size:1.375rem;
	}

	.no_button_icon {
		padding:20px 16px;
	}

	.valign {
		vertical-align:middle;
		display:inline-block;
		line-height:normal;
		position:relative;
		top:-0.1em;
		/*width:100%; problem with old Opera*/
		padding:0;
		margin:0;
	}

/* BUTTONS MEDIA */

	@media screen and (max-width:280px) {

	/* UI */

		.big_button {
			background-position:94% center;
			padding:15px 65px 10px 13px;
			line-height:normal;
			height:auto;
			width:125px;
			width:7.813rem;
		}

		.big_button.icon_buy .big {
			padding-top:7px;
			font-size:18px;
			font-size:1.125rem;
		}

		.big_button.icon_pdf .big {
			padding-top:7px;
			font-size:18px;
			font-size:1.125rem;
		}

	}

/* ! BUTTONS MEDIA */



/* > TABLES */

	table {
		border-collapse:collapse;
	}

	table {
		border:none;
		padding:0;
		margin:0;
	}

		th, td {
			border:none;
		}

	.odd>td {
		background-color:#e5e9e4;
	}
	.odd>tbody>tr:nth-of-type(2n+1)>td {
		background-color:#e5e9e4;
	}

	/* table */

	.table {
		border:1px solid #d6d6d6;
		vertical-align:top;
		margin-bottom:16px;
		margin-top:16px;
		text-align:left;
		width:100%;
	}

	.table>thead,
	.table>tbody,
	.table>thead>tr,
	.table>tbody>tr {
		vertical-align:inherit;
		border:inherit;
	}

	.table>thead>tr>th,
	.table>tbody>tr>th,
	.table>tr>th,

	td.opis, td.price1{
		padding:1em;
		font-weight:bold;
		border:inherit;
	}

	.table>thead>tr>td,
	.table>tbody>tr>td,
	.table>tr>td,

	td.opis2, td.price2, td.price3 {
		padding:1em;
		border:inherit;
	}

/* ! TABLES */



/* > scrollup_button */

	#scrollup_button {
		background-image:url(../img/ui/bg_scrollup_button.png);
		background-repeat:no-repeat;
		background-position:0 0;
		cursor:pointer;
		position:fixed;
		z-index:990;
		height:41px;
		width:42px;
		right:15px;
		top:80px;
	}

	#scrollup_button:hover {background-position:0 -41px;}
	#scrollup_button.scrl_disabled {display:none;}

/* ! scrollup_button */



/* > footer_analytics */

	.footer_analytics {
		visibility:hidden;
		overflow:hidden;
		display:block;
		height:0;
	}

/* ! footer_analytics */



/* > addthis */

	.customize_addthis {
		display:inline-block;
		margin-top:0;
	}

	.customize_addthis.addthis_default_style .at300b,
	.customize_addthis.addthis_default_style .at300bo,
	.customize_addthis.addthis_default_style .at300m {
		padding:2px;
	}

	.customize_addthis .addthis_counter.addthis_bubble_style {
		margin:2px 0 0 -2px;
	}

/* ! addthis */



/* > js_disabled */

	.js_disabled {
		background-color:#999;
		background-color:rgba(0, 0, 0, 0.8);
		text-align:center;
		position:fixed;
		font-size:18px;
		padding:30px 0;
		z-index:999;
		color:#fff;
		bottom:0;
		right:0;
		left:0;
		top:0;
	}

	.js_disabled span {
		background-color:#C83131;
		border-radius:6px;
		max-width:500px;
		display:block;
		margin:0 auto;
		padding:3%;
		width:65%;
	}

/* ! js_disabled */